{
  "verseBefore": "Pơơh Kơy Yaak e pơơh poop keen ralauq xung klôôp.\n\\p",
  "verseAfter": "Yôôch pơh kơy yaak e pơh poop keen ralauq jơq oot xôq oot hno ik klôôp.\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 8,
  "activeVerse": 6,
  "modifiedTimestamp": "2023-08-01T08:31:09.254Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 8,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
